;Windows 8.1 6.3* 
;Windows Server 2012 R2 6.3* 
;Windows 8 6.2 
;Windows Server 2012 6.2 
;Windows 7 6.1 
;Windows Server 2008 R2 6.1 
;Windows Server 2008 6.0 
;Windows Vista 6.0 
;Windows Server 2003 R2 5.2 
;Windows Server 2003 5.2 
;Windows XP 64-Bit Edition 5.2 
;Windows XP 5.1 
;Windows 2000 5.0 
;[WinXPx86]
;[WinS03x86]
;[WinS03x64]
;[WinVistaAndLaterx86]
;[WinVistaAndLaterx64]
;[Win8AndLaterx86]
;[Win8AndLaterx64]

[WinXPx86]
SourceDir=Rinf_WinXPx86
UninstallDriver=UninstallDriverPackage.bat
InstallDriver=InstallDriverPackage.bat


[WinS03x86]
SourceDir=Rinf_WinS03x86
UninstallDriver=UninstallDriverPackage.bat
InstallDriver=InstallDriverPackage.bat


[WinS03x64]
SourceDir=Rinf_WinS03x64
UninstallDriver=UninstallDriverPackage.bat
InstallDriver=InstallDriverPackage.bat


[WinVistaAndLaterx86]
SourceDir=Rinf_WinVistaAndLaterx86
UninstallDriver=UninstallDriverPackage.bat
InstallDriver=InstallDriverPackage.bat

[WinVistaAndLaterx64]
SourceDir=Rinf_WinVistaAndLaterx64
UninstallDriver=UninstallDriverPackage.bat
InstallDriver=InstallDriverPackage.bat

